.wrapper {
  display: flex;
  width: 100%;
  position: relative;

  &_content {
    overflow: hidden;
    width: 100%;
    height: 100%;
  }

  &_list {
    display: flex;
    transition: all 250ms linear;
  }

  &_list > * {
    width: calc(100% / 2);
    flex-shrink: 0;
    flex-grow: 1;
  }
}